{
  "ip": "192.168.1.170",
  "animationSettings": {
    "0": {
      "name": "Static Color"
    },
    "1": {
      "name": "Rainbow",
      "var1Name": "Hue steg"
    },
    "2": {
      "name": "Random Colors",
      "var1Name": "Färg min",
      "var2name": "Färg max",
      "var3name": "Tick min",
      "var4name": "Tick max"
    },
    "3": {
      "name": "Stardust",
      "var1Name": "Cooldown min",
      "var2name": "Cooldown max",
      "var3name": "Fade down tid",
      "var4name": "Fade up tid"
    }
  }
}